Subject: Re: stability in agroecosystems

From: John C. Mayne <[email-masked]>
Date: Fri, 6 Aug 1999 08:08:22 -0500

Joel,

David Tillman at, I believe, Minnesota has done some elegant work 
on plant competition, succession and diversity.  His work has been 
mostly with grasses.  If you haven't already come across his work, I 
strongly recommend it.

John

Date sent:      	Thu, 5 Aug 1999 23:51:28 -0400 (EDT)
From:           	Joel Brooks Gruver <[email-masked]>
To:             	sanet <[email-masked]>
Subject:        	stability in agroecosystems

> Hello to all...
> 
> I am wondering if anyone is familiar with studies that looked at the
> population dynamics of non crop species in early succession
> agroecosystems. Are there studies that showed that under extended
> periods of uniform management/ecosystem disturbances (e.g. a long term
> cropping experiment with annual crops), populations of some non-crop
> species tended to stabilize while others did not ?
> 
> Certainly there are studies of changes in weed and arthropod populations
> over time in long term experiments.
> 
> Can anyone refer me to an article in which non-crop species
> population dynamics over time are discussed in terms of cropping system
> sustainability/unsustainability ?
> 
> Joel Gruver
> Soil Quality Research
> U of MD
> 
> 
> To Unsubscribe:  Email [email-masked] with the command
> "unsubscribe sanet-mg".  If you receive the digest format, use the command
> "unsubscribe sanet-mg-digest".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".
> 
> All messages to sanet-mg are archived at:
> http://www.sare.org/san/htdocs/hypermail

John C. Mayne, Ph.D.
Southern SARE Program
1109 Experiment Street
Griffin, GA 30223
PH: (770) 229-3350
FX: (770) 412-4789

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail